-- 基础信息
base_info = {
	group_id = 133308462
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 462001, gadget_id = 70330450, pos = { x = -1700.582, y = 260.080, z = 4411.043 }, rot = { x = 13.302, y = 357.768, z = 341.029 }, level = 32, area_id = 26 },
	{ config_id = 462002, gadget_id = 70500000, pos = { x = -1700.582, y = 260.080, z = 4411.043 }, rot = { x = 13.302, y = 357.768, z = 341.029 }, level = 32, point_type = 3012, owner = 462001, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 462001, 462002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
